<frameset rows="75,*" frameborder=0 border=0>
	<?php
		$sysTypeNo = $_REQUEST['sysTypeNo'];
		$sysNo=$_REQUEST['sysNo'];
		echo "<frame scrolling=\"no\" name=\"detail_csta_up\" src=\"detail_csta_up.php?sysTypeNo=$sysTypeNo\">";
		echo "<frame name=\"detail_csta_down\" src=\"detail_csta_down.php?sysTypeNo=$sysTypeNo\">";
	?>
</frameset>